Gchange inaccessible d'un coup

gchange

#1

Depuis cet après-midi, je ne peux plus accéder à Gchange. Il me dit “votre navigateur ne semble pas compatible avec les fonctionnalités de cryptographie”.

C’est la première fois que j’ai ce message. Je me sers de firefox depuis des années…

Quelqu’un sait de quoi il s’agit ?


#2

Même problème chez moi.
cc @kimamila.


#3

Et une erreur 502 sur son forum


#4

Ouh, ça sent la grosse plantade générale :slight_smile:


#5

OK je regarde ça. Merci !


#6

Bonne chance, captain !


#7

On dirait que c’est réparé, merci !


#8

Bravo, @kimamila !
Ça avait l’air balaise comme bug. Tu n’as pas trop galéré ?
Merci à toi en tous cas, les échanges peuvent reprendre :wink:


#9

Non pas du tout. Un simple problème d’espace disque trop petit.
Si tous les soucis pouvaient etre aussi simples à régler ! :slight_smile: